html, body { margin:0; padding:0; text-align: center; font-family: Arial,Helvetica, san-serif; font-size: 11px  }

.secHeader { 
text-align:left; 
margin:0px; 
solid: #000; 
font-weight: bold; 
font-size: 14px; 
clear:left;
border-bottom:2px solid #000;
} 

#menu {
	position:relative;
	margin:0px;
	padding:5px;
	width:200px;
	background-color:#605ca8;
	background-color:#999;
	text-align: left;
	top: 0px;
}


#menu a:link {   text-decoration : underline; color:#000;  }
#menu a:visited {  text-decoration : underline; color:#000}
#menu a:hover {text-decoration : underline; color:#000 }
#menu a:active {text-decoration : underline; color:#333; font-weight: Bold;}
#menu ul { margin-left: 0px; margin-top:0px; padding:0px;}
#menu li  { margin-left:0px; font-weight:normal;list-style: none; line-height: 16px;}
#menu ul ul li .sel { font-weight : bold; list-style: none; color:#375C86; line-height: 16px;}
#menu ul ul li  { font-weight: normal; line-height: 16px; }

#sponsors {width:200px; 	padding:5px; background-color:#5574b9; background-color:#aaa; text-align: center }

#contact {width:200px; 	padding:5px; background-color:#8393ca; background-color:#ccc; text-align: center }